

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
22 Jan 2008 11:16:59 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.227])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0M3GviH023125	for <[email-masked]>;
Tue, 22 Jan 2008 11:16:58 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1243059nzb.7 for
<[email-masked]>; Mon, 21 Jan 2008 19:16:57 -0800 (PST)
Received: by 10.142.214.5 with SMTP id m5mr3694728wfg.89.1200971816927; Mon,
21 Jan 2008 19:16:56 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs314679wfi; Mon,
21 Jan 2008 19:16:56 -0800 (PST)
Received: by 10.101.68.19 with SMTP id v19mr16296550ank.104.1200971815957; Mon,
21 Jan 2008 19:16:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id k6si2231649rog.10.2008.01.21.19.16.52; Mon,
21 Jan 2008 19:16:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KE02vd002313; Mon,
21 Jan 2008 21:16:17 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14490880 for [email-masked]; Mon,
21 Jan 2008 21:16:17 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M3GGja002081 for
<[email-masked]>; Mon, 21 Jan 2008 21:16:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M3GAjE026315 for
<[email-masked]>; Mon, 21 Jan 2008 21:16:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0M3GApT018696 for
<[email-masked]>; Mon, 21 Jan 2008 21:16:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0M3G9Qm018693 for [email-masked]; Mon, 21 Jan 2008 21:16:09 -0600
Date: Mon, 21 Jan 2008 21:16:09 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific-NW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=10
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801210152
Original-recipient: rfc822;[email-masked]
BODY_SIZE_600_699 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

576
WWPN20 KNES 220315

A.  TROPICAL DISTURBANCE (92W)

B.  22/0230Z

C.  10.8N

D.  116.5E

E.  FIVE/MTSAT

F.  T1.5/1.5/D1.0/24HRS

G.  IR/EIR/VIS

H.  REMARKS... BANDING MEASURES 4/10 FOR DT OF 2.5. MET IS 1.5. PT IS
1.5. FT BASED ON MET. ...SPAMPATA

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.